1 Reply Latest reply on Mar 31, 2007 1:31 AM by Anil Saldanha

    updated jboss/jbossws-jboss50 depends

    Scott Stark Master

      I updated the jboss/jbossws-jboss50 depends to include:

      Update jbossxb compatibility to 2.0.0.CR2
      Update remoting compatibility to 2.2.0.GA

      as that is what I have been testing with. I guess the mail servers are down for maintenance so if this breaks something I probably won't see it until tomorrow.